/* Avoid dl margin in highlist lists (Text with image elements) */

ul.highlightsList li dl {
  margin: 0px;
}

/* Correct image caption in IN FOCUS section */

div.blockFocusContentVideo dd.csc-textpic-caption{
  margin-top: 0px;
}

div.blockFocusContentVideo dd.csc-textpic-caption p{
  font-size: 11px !important;
  text-align: left !important;
}
div.blockFocusContentVideo dd.csc-textpic-caption br{
  display: none;
}
/* Avoid dl margin in highlist lists (Text with image elements) */
ul.highlightsList li dl {
  margin: 0px;
}


/* Lists in content area */

ul.listt1 li,
ul.listT1 li {
  background: transparent url(../../../images/unesco/bg_li_common.gif) no-repeat scroll 0 3px !important;
  height: 1%;
  padding:0 0 0 10px !important;
}

/* Padding in boxes (taken from .worldwideContent) */

.content-with-padding {
  padding:10px 16px;
}


/* Text with image hack */

div.c54l  div.csc-textpic-imagewrap{
  float: left;
  margin-right: 10px;

}

.content .csc-textpic-intext-right .csc-textpic-text p.bodytext {
	overflow: hidden;
}

*+ html div.c54l dl.csc-textpic-image{
  position: relative;
}

div.c54l div.video{
  width: 100% !important;
}

div.c54l p.csc-caption{
  text-align: left;
  color: #ffffff;
  background: #000000;
  font-size: 0.8em !important;
  padding: 4px;
  margin-top: -4px;
  }

div.relatedContent{ 
  background:transparent url(../../../images/unesco/bg_side_inter.jpg) no-repeat scroll left bottom;
  margin: 0px 0;
  padding: 8px 8px 5px;
}

/* Modified by Chakir Piro, 11.05.2010
div.relatedContent a.external-link-new-window {
  background:transparent url(../../../images/unesco/bg_external_link.gif) no-repeat scroll 0 1px;
  font-weight:bold !important;
  padding-left:16px;
}


div.relatedContent a.external-link-pdf {
  background:transparent url(../../../images/unesco/bg_external_pdf.gif) no-repeat scroll 0 1px;
  font-weight:bold !important;
  padding-left:16px; 
}
*/

div.relatedContent li {
padding-bottom:5px;

}

/* Top part */

#quickLink{
  display: none;
}

#search{
  float: right;
  padding-right: 0px;
}

/* Sitemap */
div.switch_map h2{
  margin-bottom: 20px;
}

/* Background Nav */
/*
div#nav{
  background: 210px 0px url(../../../images/unesco/bg_nav.gif) no-repeat;
}
*/

/* Page Teaser list */

div.tx-jppageteaser-pi1-list-entry{

  float: left;
  width: 49%;

}

.csc-textpic-caption{
  margin-top: -3px;
}

div.c66l div.content-with-padding .csc-textpic-caption{

  display: none;
}

div.c66l div.content-with-padding .csc-textpic-imagewrap{
  float: left !important;
  width: 120px  !important;
}

/* In Focus */

div#blockFocusTabs{
  padding-bottom: 25px  ;
}

ul.highlightsList .csc-textpic-imagewrap{
  float: left;
}

/* Language Menu */
div#language li:last-child{
  background: none;
}
/* Resources (Grey Box) */

li.ressources-photobank div{
  background: transparent url(../../../images/unesco/picto_ressources.gif) no-repeat scroll 0 -150px !important;
}
li.ressources-bookshop div{
  background: transparent url(../../../images/unesco/picto_ressources.gif) no-repeat scroll 0 -200px !important;
}

/*  */
.c24r .blockNews{
  display: none;
}

#content p {
  font-size: 1.05em;
}

#content .subcolumns p{
  font-size: 0.99em;
}

.content_tab li{
  background: transparent url(../../../images/unesco/bg_li_common.gif) no-repeat scroll 0 3px !important;
  padding: 0 0 0 10px !important;
}

.news-single-related dt{
  display: none;
}

.news-single-related a{
  display: block;
}

.c24r .relatedContent ul li img{
  display: none;
}

.c24r .relatedLinks ul li{
  background:transparent url(../../../images/unesco/bg_external_link.gif) no-repeat scroll 0 1px;
  padding-left:16px;
}

.c24r .relatedLinks ul li a:link,
.c24r .relatedLinks ul li a:visited{
  font-weight:bold !important;
}

.flashvideo{
  text-align: center;
}

div.c66l .fake_gallery div.content-with-padding .csc-textpic-imagewrap {
  width: 100% !important;
  text-align: center;
}

*html div.c66l .fake_gallery div.content-with-padding .csc-textpic-imagecolumn {
  width: 84px !important;
}
*html div.c66l .fake_gallery div.content-with-padding h1 a:link,
*html div.c66l .fake_gallery div.content-with-padding h1 a:visited{
  color: #214A87 !important;
}

div.c66l .fake_gallery div.content-with-padding .csc-textpic-imagewrap .csc-textpic-imagecolumn{
  float: left;
}

.content-with-padding li{
  background: transparent url(../../../images/unesco/bg_li_common.gif) no-repeat scroll 0 3px !important;
  padding: 0 0 0 10px;
  overflow: hidden;
}

.publicationList li{
  background: transparent url(../../../images/unesco/bg_li_common.gif) no-repeat scroll 5px 18px !important;
  padding: 10px 10px 10px 15px
}
/*
.highlightsList li p,
.publicationList li p{
  width: 100%;
}

.highlightsList li .csc-textpic-text,
.publicationList li .csc-textpic-text{
  float: left;
}
*/
.publicationList li .csc-textpic-imagewrap,
.highlightsList li .csc-textpic-imagewrap{
  float: left;
  width: 80px;
}
/* IE7 Fix for hidden text */
*+ html div.c54l .csc-textpic-text{
  position: relative;
}

#content .content .csc-textpic-intext-left-nowrap h4 {
  clear: none;

}

.content-with-padding ul.newsList li{
  background: none !important;
  padding: 10px !important;
}

.subscr .blockC2{
  border: 1px solid #C4CFD8;
}

.subcr .blockC2 h2{
  background: gray;
}

#sidebar .subcr .blockC2 #ressources{
  margin: 0px;
}
#sidebar .subcr .blockC2 #ressources h3{
  font-size: 1.25em;
}
#sidebar .subcr .blockC2 #ressources div{
  margin: 10px 0px;
}
#sidebar .subcr .blockC2 #ressources li a{
  font-weight: bold;
}

#blockFocusTabs .content_tab h3{
  line-height: 1.25em;
}

div.c54l ul.newsList li{
  background: none !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-left: 0px !important;

}

div.c54l ul.newsList{
  margin-top: -10px;
}

#sidebar .subcr div.content{
  margin-bottom: 10px;
}

div.c79r .video{
  width: 100%;

  width: 100% !important;
}

div.c79r .video .csc-textpic-imagewrap{
  margin-top: 15px;
}

div.c54l .video .csc-textpic-imagecolumn,
div.c79r .video .csc-textpic-imagecolumn{
  float: left;

}

div.photo-gallery dd.csc-textpic-caption{
  display: none;
}


div.c79r .video dl.csc-textpic-image{
}

div.c79r .video .csc-textpic-image dt{
  width: 102px !important;
  float: left;
  text-align: right;
  clear: left;
  margin-top: 15px;
}

div.c79r .video dl.csc-textpic-image  {
  margin-bottom: 15px;
}


div.c79r .video .csc-textpic-image dd{
  margin-top: 15px;
}
div.c79r .video .csc-textpic-image  dd.csc-textpic-caption {
  float: left;
  width: 128px;
  clear: right;
}
div.c79r .video .csc-textpic-image  dd.csc-textpic-caption p.csc-caption{

  padding: 0 0 0 15px;
  font-size: 1em !important;
  text-align: left;
}

#searchGlossary{
  margin-bottom: 15px;
}

/* PAGINATION ********************************************************************************** */
ul.browser{
  margin-top: 1em;
}

#content .tx-browser-pi1 form{
  position: relative;
}

#content .tx-browser-pi1 form a.lnk_advancedSearch{
  top: -7px !important;
}


#content .browser li{
  list-style-type: none;
  float: left;
  background: none;
  padding: 0px;
  padding-right: 10px;
}
#content .browser li a{
  background: none;
}

#content .modeSelector{
	border-bottom: 2px solid #055ca1;
	float:left;
	width: 100%;
	margin-bottom: 15px;
}


#content .modeSelector ul{
	overflow:hidden;
	zoom:1;
	margin:0;
}
#content .modeSelector ul li{
	display:block;
	padding: 0px;
	float:left;
	background:url(../../../images/unesco/sousnav_right.jpg) top right no-repeat;
	margin-right:1px;
}
#content .modeSelector ul li a{
	display:block;
	background:url(../../../images/unesco/sousnav_left.jpg) top left no-repeat;
	padding:8px;
	color:#045da1;
}
#content .modeSelector ul li a:hover{
	text-decoration:none;
	color:#443263;
}
#content .modeSelector ul li.selected{
	background:url(../../../images/unesco/sousnav_right_on.jpg) top right no-repeat;
}
#content .modeSelector ul li.selected a{
	background:url(../../../images/unesco/sousnav_left_on.jpg) top left no-repeat;
	color:#fff;
}
#content .modeSelector li.on a:hover{
	color:#fff;
}
/* Header in Searchbox */
#content .tx-browser-pi1 h3{
  clear:both;
  font-size:2.15em !important;
  font-weight:normal !important;
  line-height:1em;
  margin-bottom:10px;
  color: #3F95C3;
  background: white;
  padding: 0.5em;
}
.tx-ttnews-browsebox {
  margin-top:20px;
  overflow:hidden;
  zoom:1;
  width: 480px;
}
.tx-ttnews-browsebox p{
  text-align: center;
}
.tx-ttnews-browsebox table{
  margin: 0 auto;
}
ul.paginationList2{
  margin-left:195px;
}

.tx-ttnews-browsebox td p{
  padding: 0px !important;
  margin: 0px !important;
  text-align: center;
}

.tx-ttnews-browsebox td {
  float:left;
  margin:0;
  padding:0 !important;
  background:none !important;
  border: 0px !important;
}
.tx-ttnews-browsebox td a {
  display:block;
  float:left;
  padding: 6px 5px 0 5px;
  height:23px;/* 32 */
  width:21px;/* 32 */
  font-weight:bold;
  font-size:15px;
  color:#838383;
  background:transparent url(../../../images/unesco/bg_tab_focus.jpg) no-repeat 0 0;
}
.tx-ttnews-browsebox td a:hover, .tx-ttnews-browsebox td.active a {
  color:#fff;
  text-decoration:none;
  background:transparent url(../../../images/unesco/bg_tab_focus.jpg) no-repeat 0 -32px;
}
.tx-ttnews-browsebox td.prev a, .tx-ttnews-browsebox td.prev a:hover {
  margin-right:20px;
  padding:0 0 0 9px;
  height:32px;
  width:60px;
  line-height:32px;
  font-size:0.95em;
  color:#024d86;
  background:transparent url(../../../images/unesco/bg_pagination_prev.gif) no-repeat 0 13px;
}
.tx-ttnews-browsebox td.next a{
  margin-left:20px;
  padding:0 9px 0 0;
  height:32px;
  width:60px;
  line-height:32px;
  font-size:0.95em;
  color:#024d86;
  text-align:right;
  background:transparent url(../../../images/unesco/bg_pagination_next.gif) no-repeat 100% 13px;
}
.tx-ttnews-browsebox td.prev a:hover, .tx-ttnews-browsebox td.next a:hover {
  color:#932b24;
  text-decoration:underline;
}
.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell a:link,
.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell a:visited,
.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell a:hover{
  background:transparent url(../../../images/unesco/bg_tab_focus.jpg) no-repeat 0 -32px;
  color: white;
}
/* Menu left*/
#menu3 li ul li{
 background: none;
}

/* Main Navigation */

.menu ul.sub li {
  font-size: 12px;
  font-weight: bold;
  color: #214A87;
}

.menu ul li, #navmain ul li{
 padding: 0 19px 0px 13px;
}

.menu ul li ul li,
.menu ul li.on,
#navmain ul li ul li,
#navmain li.on {
  padding: 0px;
}


.menu ul.submenu li a {
	position: relative; 
	z-index: 1;
	left: 0px;
	padding-right: 0 !important;
}
.menu ul.submenu li a span {
	display: block;
	padding-right: 5px;
}


.menu ul li.on ul li.active span.first,
.menu ul li.on ul li.actif span.first {
 /* background: red url(../../../images/unesco/bg_menu1_menuNiv2.gif) no-repeat left bottom;*/
 

}

.menu ul.sub{
  top: 24px;
  border-top: 1px solid #214A87;
}

.menu ul li.on ul li.active, .menu ul li.on ul li.actif {
	background: none;
}

.menu ul li.on ul li.active span,
.menu ul li.on ul li.actif span {
	background:url(../../../images/unesco/bg_li_menuNiv2.gif) right top;/**/
	
}


*+ html #menu3 div.subcl li ul{
  overflow: hidden !important;
}

*html div.c24r{
  border: 0px solid red;
  width: 225px;
  padding: 0px;
  overflow: visible;
}


/* News Single View */

#content .news-single-item .content_intro h4 {
	font-size: 1.05em !important;
	font-weight: bold;
	display: inline;
	color: black;
	margin: 0 0 10px;
}

#content .news-single-item .news-single-img{
  width: 240px !important;
}

#content .news-single-item .news-date{
  color: #818181 !important
}




.subcr .newsList li {
	background: none !important;
}

.related_news_dummy {
	display: none;
}

/* Share Bookmark */

#bookmark-content{
   display: none;
   background: white;
   border: 1px solid #004E89;
   padding: 10px;
   width: 150px;
   height: 110px;
   position: absolute;
   top: 30px;
   right: 100px;
   z-index: 100;
   text-indent: 0;
 }
 #bookmark-content ul{
   padding: 0px;
   margin: 0px;
 }
 #bookmark-content ul li{
   list-style: none;
   text-indent: 0;
   padding: 5px;
   display: block;
   float: none;
 }
 #bookmark-content ul li a img{
   border: 0px;
   margin-right: 5px;
 }
 #bookmark-content ul li a:link,
 #bookmark-content ul li a:visited{
   text-decoration: none;
   color: #214A87;
   padding: 7px !important;
 }
 #bookmark-content ul li a:hover{
   color: #932b24;
   cursor: pointer;
 }

#actions a:focus{
  outline: 0;
}

/* tip a friend form */

#form-online-survey .error-text{
  float: none;
  width: 100%;
  padding: 0px;
}

#popup{
  width: 100%;
}

#tip-a-friend #form-online-survey .left-bloc-form {
  width: 230px;
}
#tip-a-friend #form-online-survey .middle-bloc-form {
  width: 295px;
  padding: 0px;
}

#tip-a-friend input.text{
  border:1px solid #004E89;
  margin:0 10px 0 0;
}

#tip-a-friend .send{
  float: right;
}
#tip-a-friend .message-sent{
  padding: 10px;
}
#tip-a-friend .message-sent button{
  padding: 5px;
}


/* Text with images should be cleared */

.csc-textpic-intext-left{
  clear: both;
}

#menu3 li.active a {
  color: #005CA1;
  font-size: 1.3em;
  padding: 5px 0 5px 3px;
}

#menu3 li.active a span {
  font-size: medium;
}

#menu3 li.active ul a {
  font-size: 1.1em;
  padding: 0 0 3px 9px;
}

.csc-menu-7 li {
	background: none !important;
	float: left;
	width: 45%;
}


/* Browser Search Box */

.tx-browser-pi1 #searchSimple input.submit{
  position: absolute;
  top: auto;
  right: 5px;
}

#searchSimple p{
  margin-top: 10px;
}
#searchSimple p span{
  color: #3F95C4;
}


/* Browser Mod selector */
#content .modeSelector-list-3 li{
  display: none !important;
}
#content .modeSelector-list-3 li.selected{
  display: block !important;
}


/* Browser List View */

.tx-browser-pi1 span.nice-times{
  display: block;
  color: #4D4D4D;
}


.tx-browser-pi1 .azSelector{
  display: none;
}

.tx-browser-pi1 .nice-item {

  margin-top: 1em;
  position: relative;
}

.tx-browser-pi1 .nice-item img{
  float: left;
  margin-right: 5px;
}

/* Browser Single View */

.tx-browser-pi1 .nice-desc .nice-picture{
  float: left;
  padding-right: 15px;
  margin-bottom: 0px;
}

.tx-browser-pi1 .nice-desc .nice-picture p{
  padding: 3px;
  font-size: 0.8em !important;
  color: white;
  background: black;
  width: 194px;
}

* html .tx-browser-pi1 .nice-desc .nice-picture p{
  margin-top: -3px;
}
*+ html .tx-browser-pi1 .nice-desc .nice-picture p{
  margin-top: -3px;
}


/* Photogallery */

#unesco_gallery{
  -moz-box-shadow:0 0 90px 5px #000000;
  -webkit-box-shadow:0 0 90px 5px #000000;
}

#unesco_gallery a.prev {
    /* absolute positioning relative to the overlay */
    position:absolute;
    top:40%;
    left: 0px;
    background: white;
    padding: 10px;
    display: none;

}

#unesco_gallery .next{
   position:absolute;
   right: 0px;
   top:40%;
   background: white;
   padding: 10px;
   display: none;
}

#unesco_gallery .info{
  background: white;
  padding: 10px;
}

#unesco_gallery .info span{
  float: right;
}

/* progress indicator (animated gif). should be initially hidden */
#unesco_gallery .progress {
    position:absolute;
    top:45%;
    left:50%;
    display:none;
}

/* active thumbnail is raised on top of the mask using the z-index property */
#unesco_gallery  a.active img {
    outline:1px solid #000;
    z-index:9999;
    position:relative;
}

#unesco_gallery div.close{
  background-image:url(../../../images/unesco/gallery_close.png);
  cursor:pointer;
  height:35px;
  position:absolute;
  right:-15px;
  top:-15px;
  width:35px;

}

*html #unesco_gallery div.close{
  background-image:url(../../../images/unesco/gallery_close.gif);
}

.photo-gallery .csc-textpic-caption{
  margin-left: 5px;
}

/* Three column layout with additional nested content elements */

*+ html .c54l h3{
  position: relative;
}

.c54l #contentRight ul.highlightsList li,
.c54l #contentRight ul.highlightsList li{
  background: none;
  padding: 3px !important;
}

.c54l #contentLeft .blockC1 h2,
.c54l #contentRight .blockC1 h2{
  padding: 4px 0 4px 8px;
}
.c54l #contentLeft .blockT1,
.c54l #contentRight .blockT1{
  border: 1px solid #C4CFD8;
}

.c54l #contentLeft .blockT1 .content-with-padding,
.c54l #contentRight .blockT1 .content-with-padding{
  padding: 10px 16px;
}

.c54l #contentLeft ul.highlightsList li .csc-textpic-intext-left-nowrap div,
.c54l #contentRight ul.highlightsList li .csc-textpic-intext-left-nowrap div{
  margin-left: 17px !important;
}

.c54l #contentLeft ul.highlightsList li .csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
.c54l #contentRight ul.highlightsList li .csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap{
  margin-left: 0px !important;
}

.c54l #contentLeft .newsList,
.c54l #contentRight .newsList{
  margin-top: 0px;

}
.c54l #contentLeft .newsList li,
.c54l #contentRight .newsList li{

  border-bottom: 1px solid #CFE9EC;
  line-height: 1.1em;
  padding: 6px 10px !important;

}

.c54l .subc .content .blockT1{
  border: 0px;
}
.c54l .subc .content .blockT1 .content-with-padding{
  padding: 0px;
}


/* turn off search
#search{
  visibility: hidden;
}
*/

/* Google Custom Search Result Page */

#cse-search-results{
  padding: 10px;
}


/* Google Custom Search Result Page */

#cse-search-results{
  padding: 10px;
}

/* Youtube Integration dkd_youtube */

.subcolumns .tx-dkdyoutube-pi1 .flash-player{

}



.tx-dkdyoutube-pi1 .entries{
  background: white;
  height: 600px;
  overflow: auto;
  background: white;

}

.tx-dkdyoutube-pi1 .entries .active{
  background: #ebebeb;
}

.tx-dkdyoutube-pi1 .entries .entry{
  padding: 5px;
}

.tx-dkdyoutube-pi1 .entries .entry img{
  float: left;
  width: 91px;
}

.tx-dkdyoutube-pi1 .entries .entry .detail{
  float: left;
  width: 95px;
  margin-left: 5px;
}

#sidebar .tx-dkdyoutube-pi1 .entries .entry .detail a,
#sidebar .tx-dkdyoutube-pi1 .entries .entry .detail a:link,
#sidebar .tx-dkdyoutube-pi1 .entries .entry .detail a:visited{
  font-weight: normal;
  font-family: Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #004e89;
}

.tx-dkdyoutube-pi1 .dynamic_single .container{
  background: #f0f0f0;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#content .tx-dkdyoutube-pi1 .dynamic_single .container h4{

  margin-top: 0px;
  margin-bottom: 0px;
}

.tx-dkdyoutube-pi1 .dynamic_single .meta{
  margin-bottom: 1em;
}

/* sidebar single */

#sidebar .tx-dkdyoutube-pi1 .single{
  background: #ffffff;
}
#sidebar .tx-dkdyoutube-pi1 .single .source{
  padding: 5px;
  margin-bottom: 1em;
}
#sidebar .tx-dkdyoutube-pi1 .single .source span{
  font-weight: bold;
  color: #214A87;
}

/* main page single */

.tx-dkdyoutube-pi1 .single{
  background: #ffffff;
}
.tx-dkdyoutube-pi1 .single .source{
  padding: 5px;
}
.tx-dkdyoutube-pi1 .single .source span{
  font-weight: bold;
  color: #214A87;
}

/* Correct image caption in IN FOCUS section 
  
*/

div.blockFocusContentVideo dd.csc-textpic-caption{
  margin-top: 0px;
}

div.blockFocusContentVideo dd.csc-textpic-caption p{
  font-size: 11px !important;
  text-align: left !important;
}
div.blockFocusContentVideo dd.csc-textpic-caption br{
  display: none;
}
/* Avoid dl margin in highlist lists (Text with image elements) */
ul.highlightsList li dl {
  margin: 0px;
}

/* Infocus Archive */

#content  .infocus-archive .content_tab{
  clear: both;
}

#content .infocus-archive .video{
  float: left;
  width: 255px !important;
}
#content .infocus-archive .video .csc-textpic-image,
#content .infocus-archive .video .csc-textpic-image dt,
#content .infocus-archive .video .csc-textpic-imagewrap{
  margin: 0px;
}

#content  .infocus-archive .video .csc-textpic-image dt{
  width: auto !important;
}
#content .infocus-archive .video .csc-textpic-image dd{
  margin-top: 0px;
}
#content .infocus-archive .video .csc-textpic-image dd.csc-textpic-caption {
  float: none;
  background: black;
  color: white;
  width: auto !important;
  
}
#content .infocus-archive .video .csc-textpic-image dd.csc-textpic-caption p{
  padding-top: 3px;
  padding-bottom: 6px;
  line-height: 125%;
  clear: both;
}


